@charset "utf-8";
.scrollTop,
.btn {
	background-color: rgb(238, 53, 36);
}
.btn {
	border-color: rgb(238, 53, 36);
}
a,
.btn:hover,
.menu-top ul > li .active > a {
	color: rgb(238, 53, 36);
}
@media screen and (max-width: 980px) {
	.menu-top {
		background-color: rgb(238, 53, 36);
	}
}
